/* CSS Document */

body{font-size:12px; line-height:24px; margin:0; padding:0; font-family:Arial, Helvetica, sans-serif;background:url(../images/1262696229595.jpg)}
a:hover {  text-decoration: underline}
a { color:#7b7a7a;  text-decoration:none;}

img{border:#666666 1px solid;}
.box{width:930px; margin:0 auto; background-color:#FFFFFF}
.box2{width:928px; margin:0 auto;background-color:#f32002}
.box3{margin:0 auto;background:url(../images/pingpai-21.jpg);background-repeat:repeat-x;width:914px;height:27px;font-size:16px;color:#FFCC00;letter-spacing:1px;padding:8px;text-align:center;}
.box4{width:930px; margin:0 auto; background-color:#FFFFFF;overflow:hidden}
.box5{width:930px; height:1570px;margin:0 auto; background-color:#FFFFFF;}
.box5 ul{list-style-type:none;text-indent:-2em;}
.box5 li{float:left;width:176px;height:300px;}
.box5 img{}
.box6{width:930px; height:2100px;margin:0 auto; background-color:#FFFFFF;}
.jiangbt1{background:url(../pic/jiang1.gif);background-repeat:no-repeat;width:930px;height:44px;}
.jiangbt2{background:url(../pic/jiang2.gif);background-repeat:no-repeat;width:930px;height:44px;}
.jiangbt3{background:url(../pic/jiang3.gif);background-repeat:no-repeat;width:930px;height:44px;}
.jiangbt4{background:url(../pic/jiang4.gif);background-repeat:no-repeat;width:930px;height:44px;}
.jiangbt5{background:url(../pic/jiang5.gif);background-repeat:no-repeat;width:930px;height:44px;}
.jiangnr1{background:url(../pic/jiangnr1.gif);background-repeat:no-repeat;width:930px;height:380px;}
.jiangnr2{background:url(../pic/jiangnr2.gif);background-repeat:no-repeat;width:930px;height:380px;}
.jiangnr3{background:url(../pic/jiangnr3.gif);background-repeat:no-repeat;width:930px;height:380px;}
.jiangnr4{background:url(../pic/jiangnr4.gif);background-repeat:no-repeat;width:930px;height:380px;}
.jiangnr5{background:url(../pic/jiangnr5.gif);background-repeat:no-repeat;width:930px;height:380px;}

.left{float:left;width:220px;height:350px;padding:15px;font-size:14px;text-align:center;}
.right1{float:left;width:635px;height:105px;padding:20px;text-align:left;text-indent:2em;}
h7{color:#996600;font-size:16px}
.right2{float:left;width:675px;height:200px;padding:5px 0px;}
.right2 li{float:left;margin:12px}

.top{background:url(../images/top-3.jpg);width:930px;height:300px;margin:0 auto;margin-bottom:3px}
.pingpai1{float:left;background:url(../images/pingpai.jpg);background-repeat:no-repeat;width:129px;height:43px;}
.pingpai2{float:left;background:url(../images/pingpai-2.jpg);background-repeat:no-repeat;width:785px;height:27px;font-size:14px;color:#FFCC00;letter-spacing:1px;padding:8px;}
.pingpai2 a { color:#FFCC00;  text-decoration:none;}
.pingpai2 a:hover { color:#FFCC00;   text-decoration: underline}
.shiping{float:left;width:325px;height:300px;background:#ed1601;margin-top:5px;}
.qhtp1{background:url(../images/qhtp.jpg);width:315px;height:30px;padding:5px 10px 0px 0px;font-size:14px;color:#FFFFFF;text-align:right;}

.xw{float:left;width:350px;height:280px;margin:5px 5px 0px 5px;padding:10px;text-align:left;font:14px;}
.xw1{float:left;width:677px;height:220px;margin:5px 5px 0px 5px;padding:10px;text-align:left;font:14px;}
.sjb{float:left;width:221px;height:260px;margin:5px 0px 5px 0px;}
.sjb1{float:none;background:url(../images/sjb1.jpg);background-repeat:no-repeat;width:225px;height:34px;padding:5px 0px 0px 0px;font-size:16px;color:#FFFFFF}
.sjb2{float:none;width:216px;height:255px;border:#FFCC00 1px solid;background:#FFF1C4;margin:1px 2px 5px 0px;color:#E37200;text-align:left;line-height:28px;}
.sjb2 ul{list-style-type:none;}
.sjb3{float:none;background:url(../images/sjb.jpg);background-repeat:no-repeat;width:225px;height:34px;padding:5px 0px 0px 0px;font-size:16px;color:#FFFFFF;}
.sjb4{float:none;width:199px;height:290px;border:#FFCC00 1px solid;background:#FFF1C4;margin:1px 2px 5px 0px;padding:10px 10px 0px 10px;color:#E37200;text-align:left;line-height:24px;}



.xw h2{font-size:18px;color:#CC0000}
.xw p{font-size:14px;text-indent:2em;color:#666666}
.xw ul{font-size:14px;color:#666666;text-indent:-1em;}
.xw1 p{font-size:14px;text-indent:2em;color:#666666}


.qjg1{background:url(../images/qjg1.jpg);background-repeat:no-repeat;width:930px;height:42px;}
.jf{background:url(../images/qjg2.jpg);background-repeat:repeat-x;width:910px;height:388px;margin:0px 10px 10px 10px;}
h5{text-align:left;color:#990000;font-size:16px}

#demo{overflow:hidden;height:170px;width:818px;margin-left:5px;margin-right:5px;}

.hx{background:url(../images/hx.jpg);background-repeat:no-repeat;width:930px;height:32px;padding:10px 0px 0px 0px;font-size:16px;color:#fff}
.fkbd{background:url(../images/fkbd1.jpg);background-repeat:no-repeat;width:930px;height:42px;}
.fkbd1{float:left;background:url(../images/qjg2.jpg);background-repeat:repeat-x;width:283px;height:380px;margin:0px 5px 10px 5px;text-align:left;text-indent:-2em;padding:10px 0px 0px 0px;}
.fkbd1 ul{list-style-type:square;}

.fkbd2{float:left;background:url(../images/qjg2.jpg);background-repeat:repeat-x;width:340px;height:380px;margin:0px 5px 10px 5px;}
.fkbd3{float:left;background:url(../images/qjg2.jpg);background-repeat:repeat-x;width:270px;height:380px;margin:0px 5px 10px 5px;}.di1{background:#9e130c;width:930px;height:3px;margin:0 auto;}
.di2{background:url(../images/footer.gif);background-repeat:no-repeat;
width:930px;height:120px;margin:0 auto;}